CVE-2017-1002157

2019-01-10T21:29:00
ID CVE-2017-1002157
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:21:00

Description

modulemd 1.3.1 and earlier uses an unsafe function for processing externally provided data, leading to remote code execution.